## python-acres 0.5.0

=== debian/changelog ===
python-acres (0.5.0-2) unstable; urgency=medium

  * Re-upload as source-only

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Jun 2025 13:20:49 +0200

python-acres (0.5.0-1) unstable; urgency=medium

  * Initial upload (Closes: #1095533)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Jun 2025 20:20:45 +0200
