=== debian/control ===
Source: python-acres
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Section: science
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-pdm-backend,
 python3-pytest,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/python-acres
Vcs-Git: https://salsa.debian.org/med-team/python-acress.git
Homepage: https://nipreps-acres.readthedocs.io/en/latest/
X-Style: black
Testsuite: autopkgtest-pkg-pybuild

Package: python3-acres
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: data-loading utility for Python
 A loader for package files relative to a module
 .
 This class wraps :mod:`importlib.resources` to provide a getter
 Function with an interpreter-lifetime scope. For typical packages
 it simply passes through filesystem paths as :class:`~pathlib.Path`
 objects. For zipped distributions, it will unpack the files into
 a temporary directory that is cleaned up on interpreter exit.
