=== debian/watch ===
version=4

opts="filenamemangle=s/.*\/(.*)/python-acres-$1/,uversionmangle=s/rc/~rc/g" \
 https://github.com/nipreps/acres/tags .*/(\d[\d\.a-z]+)\.tar\.gz
